<template>
	<view class="updateDynamic">
		暂无更新动态
	</view>
</template>

<script>
	export default {
		data() {
			return {
				list: [0]
			}
		},
		methods: {
			
		}
	}
</script>

<style lang="scss" scoped>
	.updateDynamic{
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		color: #999;
	}
</style>
